nav a, nav h1 { 
    text-decoration: none;
    color: white;
}

nav a:hover, nav h1:hover {
    color: lightgray;
}

h1 {
    font-family: Arial
}

.headerdiv {
    border: 3px solid black;
    background-color: #008000;
    border-radius: 5px;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: rgb(100, 100, 100);
    border: 3px solid black;
    min-width: 30ch;
    z-index: 1;
}

.dropdown-content img {
    width: 16px;
    height: 16px;
    float: left;
}

.dropdown:hover .dropdown-content {
    display: block;
}

ul {
    display: flex;
}

li {
    list-style-type: none;
     margin: 0px 20px;
    padding: 0px;
}

.welcome {
    border: 3px solid black;
    margin: 5px 0px;
}

.welcome h1 {
    text-align: center;
}